body {
	margin: 0;
	padding: 0;
	background: #e5e5e5 url("../images/background.png") left top repeat-x;
	font-family: sans-serif;
	color: #000;
	font-size: 12px;
	text-align: center;	
}

h1.logo {
    height: 80px;
	background: url("../images/logo.png") center center no-repeat;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}


#head {
	background: url("../images/body-top.png") center bottom no-repeat;
	width: 840px;
	height: 97px;
	margin:  0 auto;
}

#head a {
    float: right;
	display: block;
	width: 38px;
	height: 28px;
	background: url("../images/languages.png") left top no-repeat;
	text-indent: -9999px;
	margin: 10px 5px 0 0;
	outline: 0;
}

#head a.lang-de {
	background-position: left top;
}

#head a.lang-de.active {
	background-position: left bottom;
}

#head a.lang-tr {
	background-position: center top;
}

#head a.lang-tr.active {
	background-position: center bottom;
}

#head a.lang-en {
	background-position: right top;
}

#head a.lang-en.active {
	background-position: right bottom;
}


#footer {
	background: url("../images/body-bottom.png") center center no-repeat;
	width: 840px;
	height: 70px;
	margin:  0 auto;
}

#body {
	position: relative;
	width: 790px;
	margin: 0 auto;
	padding: 0 11px	0 39px;
	background: url("../images/body.png") center top repeat-y;
	text-align: left;
	min-height:  600px;
}

#navigation-left {
	position: absolute;
	width: 27px;
	top: 0;
	left: 10px;
	margin: 0;
	padding: 0 0 0 2px;
	list-style: none;
}


#navigation-left li {
	background: url("../images/nav-left-tab.png") left top no-repeat;
	width: 27px;
	padding: 10px 0 0 0;	
}

#navigation-right li.hidden {
	visibility: hidden;	
}

#navigation-left li div {
	padding-bottom: 13px;
	background: url("../images/nav-left-tab.png") right bottom no-repeat;
	text-align: center;
}

#navigation-left li.active,
#navigation-left li.active div {
	background-image: url("../images/nav-left-tab-active.png");
}


#navigation-left a {
	display: block;
	width: 29px;
	text-indent: -9999px;
	outline: 0;
}

/* Home */

#navigation-left .home a {
	height: 40px;
	background: url("../images/en/nav-left-home.png") center center no-repeat;	
}

body.lang-de #navigation-left .home a {
	height: 67px;
	background-image: url("../images/de/nav-left-home.png");	
}


/* GLP */

#navigation-left .glp a {
	height: 30px;
	background: url("../images/en/nav-left-glp.png") center center no-repeat;	
}


/* GMP */

#navigation-left .gmp a {
	height: 35px;
	background: url("../images/en/nav-left-gmp.png") center center no-repeat;	
}


/* Turkey */

#navigation-left .turkey a {
	height: 35px;
	background: url("../images/en/nav-left-turkey.png") center center no-repeat;	
}

body.lang-de #navigation-left .turkey a {
	height: 43px;
	background-image: url("../images/de/nav-left-turkey.png");	
}

body.lang-tr #navigation-left .turkey a {
	height: 114px;
	background-image: url("../images/tr/nav-left-turkey.png");	
}


/* Imprint */

#navigation-left .imprint a {
	height: 48px;
	background: url("../images/en/nav-left-imprint.png") center center no-repeat;	
}

body.lang-de #navigation-left .imprint a {
	height: 76px;
	background-image: url("../images/de/nav-left-imprint.png");	
}

body.lang-tr #navigation-left .imprint a {
	height: 42px;
	background-image: url("../images/tr/nav-left-imprint.png");	
}



#content-left {
	width: 330px;
	float: left;
	padding: 25px 25px 0 25px;
}

#content-right {
	width: 350px;
	float: right;
	padding: 35px 25px 0 25px;
}

#content-left h1 {
	margin:  0 0 10px 0;
	padding: 0;
	color: #308fbf;
	font-size: 20px;
	font-weight: normal;
}

#content-left h2 {
	margin:  0 0 5px 0;
	padding: 0;
	color: #666;
	font-size: 16px;
	font-weight: normal;
}

#content-left p a {
	color: #308fbf;
	font-weight: bold;
}

#content-left p {
	margin:  15px 0;
	padding: 0;
	line-height: 1.5em;
}

#content-right h1 {
	margin:  0 0 15px 0;
	padding: 0;
	color: #308fbf;
	font-size: 20px;
	font-weight: normal;
}


#content-right h2 {
	margin: 15px 0 10px 0;
	padding: 0;
	color: #666;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.3em;	
}

#content-right h3 {
	margin:  20px 0 10px;
	padding: 0;
	color: #333;
	font-size: 12px;
	font-weight: bold;
}


#content-right p {
	margin:  1em 0;
	padding: 0;
	line-height: 1.5em;
}

#content-right p a {
	color: #308fbf;
	font-weight: bold;
}

#content-right p.cite {
    padding: 0;
    margin: 0 0 20px 0;
	font-family: serif;
	font-style: italic;
	font-size: 18px;
	color: #308fbf;
	line-height: 1.3em;
	text-align: center;
}

#content-right p.cite span.author {
    display: block;
	font-style: normal;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #a3c5d9;
}

#content-right p.cite span.author:before,
#content-right p.cite span.author:after {
	content: " - ";
}

#content-right ul {
	margin: 5px 0;
	padding: 0;
}

#content-right ul li {
	margin: 2px 0 2px 25px;
	padding: 0;
	line-height: 1.5em;
}

.teaser {
	height: 180px;
	background: url("../images/photos/startpage.jpg") center center;
	margin: 0 0 50px 0;
}

.teaser.turkey {
	background-image: url("../images/photos/turkey.jpg");
}

.teaser.glp {
	background-image: url("../images/photos/glp.jpg");
}

.teaser.gmp {
	background-image: url("../images/photos/gmp.jpg");
}

a.card {
	display: block;
	position: absolute;
	top: 350px;
	left: 23px;
	height: 214px;
	width: 288px;
	outline: 0;
	background: url("../images/card.png") no-repeat;
	text-indent: -9999px;
}


/* Category Index */

ul.index {
	margin: 20px 0 0 0 !important;
	padding: 0;
	list-style: none;
}

ul.index li {
	margin: 0 0 5px 0;
	padding: 0;
}

#content-right ul.index li {
	width: 46%;
	float: left;
	margin: 0 10px 10px 0;	
}

ul.index a {
	display: block;
	padding: 5px 10px;
	background:  #308fbf;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 0;	
}

#content-right ul.index a {
	height: 55px;
	padding: 5px;
	line-height: 1.5em;
}

ul.index a:HOVER {
	background: #666;
}